{
  "checkpoint_path": "Illustrious/loxsSoulsMixPerfectDoll_v20.safetensors",
  "checkpoint_name": "loxsSoulsMixPerfectDoll_v20.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality, very aesthetic, absurdres, 4k, high resolution, ultra-detailed, newest",
  "base_negative": "low quality, bad quality, worst quality, lowres, bad anatomy, bad hands, text, error, missing fingers, extra digit, fewer digits, cropped, jpeg artifacts, signature, watermark, username, blurry",
  "steps": 30,
  "cfg": 6.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}